/*
Theme Name: Chromium Child
Theme URI: http://chromium.themes.zone/
Template: chromium
Author: Themes Zone
Author URI: https://themes.zone
Description: Premium Auto Part Shop WooCommerce Theme.
Tags: one-column,two-columns,right-sidebar,custom-header,custom-menu,editor-style,featured-images,microformats,post-formats,sticky-post,translation-ready
Version: 1.1.4.1539854870
Updated: 2018-10-18 10:27:50

*/

/*Navbar*/ 

.primary-nav {
    background-color: #ff5722;
}

#mega-menu-wrap-primary-nav {
    background: #ff5722;
}

#mega-menu-wrap-primary-nav #mega-menu-primary-nav > li.mega-menu-item > a.mega-menu-link {
    border-top: 0px solid #fff;
    border-left: 0px solid #fff;
    border-right: 0 solid #fff;
    border-bottom: 0px solid #fff;
    outline: none;
    text-decoration: none;
    padding: 0px 20px 0px 20px;
    line-height: 50px;
    font-weight: inherit;
    height: 50px;
    vertical-align: baseline;
    text-align: left;
    width: auto;
    display: block;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    background: #ff5722;
    -webkit-border-radius: 0px 0px 0px 0px;
    -moz-border-radius: 0px 0px 0px 0px;
    -ms-border-radius: 0px 0px 0px 0px;
    -o-border-radius: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
    font-family: inherit;
    font-size: 14px;
}



/*Colour of button when on active*/
#mega-menu-wrap-primary-nav #mega-menu-primary-nav > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link,
 #mega-menu-wrap-primary-nav #mega-menu-primary-nav > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, 
 #mega-menu-wrap-primary-nav #mega-menu-primary-nav > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
    background-color: #212528;
    color: #fff;
    position: relative;
}

/*nav bar when collect */
#mega-menu-wrap-primary-nav .mega-menu-toggle { 

background-color: #ff5722;}

.secondary-alt-btn .button, .secondary-alt-btn button, .secondary-alt-btn input[type="reset"], .secondary-alt-btn input[type="submit"], .secondary-alt-btn.button, .site .dgwt-wcas-search-wrapp .dgwt-wcas-sf-wrapp .dgwt-wcas-search-submit, html .secondary-alt-btn input[type="button"] { 
background-color:#ff5722;
}

/*Contact Us button */ 
input[type="submit"] {
   
    background-color: #FF5722;
	  color:#ffffff;
}

/* button */ 
.primary-alt-btn .button {
background-color: #ff5722;
}

/*icon class */ 
.elementor-1961 .elementor-element.elementor-element-4262172 .elementor-social-icon:hover {
    background-color: #ff5722;
}


.hermes .tp-bullet:hover { 
 background-color:  rgb(255, 87, 34)!important;
}

#mega-menu-wrap-primary-nav #mega-menu-primary-nav > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover, #mega-menu-wrap-primary-nav #mega-menu-primary-nav > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:focus {
    background: #fff;
    font-weight: normal;
    text-decoration: none;
    color: #ff5722;
}

*{
border-color: #ff5722; 
}


